Aller au contenu

bridge.get_community_context ​

Purpose ​

Pour une paire communauté/compte, retourne le rôle, le titre et l'état d'abonnement du compte.

Paramètres : name:string (nom de la communauté, par exemple : hive-123456) ; account:string

Voir aussi : bridge.get_community

Parameters ​

PARAMETERS
json
{
  "name": "hive-108451",
  "account": "steemit"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.get_community_context",
    "params": {
      "name": "hive-108451",
      "account": "steemit"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "role": "guest",
  "title": "",
  "subscribed": false
}